<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'fr', branch 'MOODLE_20_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abandoned'] = 'Abandonné';
$string['addquizchain'] = 'Ajouter un enchaînement d\'activités';
$string['allmycourses'] = 'Tous mes cours';
$string['allowreview'] = 'Permettre la relecture';
$string['allusers'] = 'Tous les utilisateurs';
$string['alwaysopen'] = 'Toujours ouvert';
$string['attemptsall'] = 'Toutes les tentatives';
$string['attemptsbest'] = 'Meilleure tentative';
$string['attemptsfirst'] = 'Première tentative';
$string['attemptslast'] = 'Dernière tentative';
$string['average'] = 'Moyenne';
$string['cannotfindmethod'] = 'Méthode d\'expansion du modèle de bloc introuvable : ({$a})';
$string['checks'] = 'Vérifications';
$string['clickreporting'] = 'Activer les rapports de clic';
$string['clues'] = 'Indices';
$string['completed'] = 'Terminé';
$string['configexcelencodings'] = 'Une liste des encodages pouvant être utilisés pour enregistrer les données exportées dans un encodage spécifique. Les différents encodages doivent être séparés par des virgules.';
$string['configshowtimes'] = 'La durée du traitement des enregistrements doit-elle être affichée dans les listes et rapports ? Ceci n\'est vraiment nécessaire que si vous essayez de découvrir pourquoi votre serveur est lent.';
$string['copiedtoclipboard'] = 'Le contenu de cette page a été copié dans le presse-papier';
$string['copytoclipboard'] = 'Copier dans le presse-papier';
$string['correct'] = 'Correct';
$string['deleteabandoned'] = 'Supprimer les abandons';
$string['deleteabandonedcheck'] = 'Voulez-vous vraiment supprimer les {$a} tentatives abandonnées ?';
$string['deleteallattempts'] = 'Supprimer toutes les tentatives';
$string['displaycoursenext'] = 'Afficher ensuite la page du cours';
$string['displayhotpotnext'] = 'Afficher ensuite une activité Hot Potatoes';
$string['displayindexnext'] = 'Afficher l\'index HotPot ensuite';
$string['enterafilename'] = 'Veuillez saisir un nom de fichier';
$string['error_couldnotopenfolder'] = 'Impossible d\'accéder au dossier « {$a} »';
$string['error_couldnotopensourcefile'] = 'Impossible d\'ouvrir le fichier source « {$a} »';
$string['error_couldnotopentemplate'] = 'Impossible d\'ouvrir le modèle du format « {$a} »';
$string['error_invalidquiztype'] = 'Ce type d\'exercice est manquant ou n\'est pas valide';
$string['error_nocourseorfilename'] = 'Impossible de créer l\'arborescence XML : le nom du cours ou du fichier est manquant';
$string['error_nofeedbackurlformmail'] = 'Veuillez saisir une URL pour le script de traitement du formulaire';
$string['error_nofeedbackurlwebpage'] = 'Veuillez saisir une URL pour la page web';
$string['error_nofilename'] = 'Veuillez saisir un nom de fichier';
$string['error_noquizzesfound'] = 'Aucune activité Hot Potatoes trouvée';
$string['error_notfileorfolder'] = '« {$a} » n\'est pas un fichier, ni un dossier';
$string['excelencodings'] = 'Encodages Excel';
$string['feedbackformmail'] = 'Formulaire de feedback';
$string['feedbackmoodleforum'] = 'Forum Moodle';
$string['feedbackmoodlemessaging'] = 'Message Moodle';
$string['feedbacknone'] = 'Aucun';
$string['feedbackwebpage'] = 'Page web';
$string['filetype'] = 'Type de fichier';
$string['forceplugins'] = 'Lecteurs multimédias compatibles';
$string['giveup'] = 'Abandonner';
$string['hints'] = 'Conseils';
$string['hotpotadministration'] = 'Administration du test Hot Potatoes';
$string['hotpot:attempt'] = 'Répondre à une activité';
$string['hotpotcloses'] = 'L\'activité Hot Potatoes se termine';
$string['hotpot:deleteattempt'] = 'Supprimer des tentatives';
$string['hotpot:grade'] = 'Modifier les notes';
$string['hotpotopens'] = 'L\'activité Hot Potatoes s\'ouvre';
$string['hotpot:view'] = 'Utiliser les activités Hot Potatoes';
$string['hotpot:viewreport'] = 'Afficher les rapports';
$string['ignored'] = 'Ignoré';
$string['inprogress'] = 'En cours';
$string['invalidattemptid'] = 'Identifiant de la tentative incorrect';
$string['invalidhotpotid'] = 'Identifiant hotpot incorrect';
$string['location'] = 'Emplacement du fichier';
$string['maxgrade'] = 'Note maximale';
$string['modulename'] = 'Activité Hot Potatoes';
$string['modulenameplural'] = 'Activités Hot Potatoes';
$string['navigation'] = 'Navigation';
$string['navigation_bar'] = 'Barre de navigation Moodle';
$string['navigation_buttons'] = 'Boutons des activités Hot Potatoes';
$string['navigation_frame'] = 'Cadre de navigation Moodle';
$string['navigation_give_up'] = 'Bouton « Abandonner » uniquement';
$string['navigation_iframe'] = 'Inclus dans un IFRAME';
$string['navigation_none'] = 'Aucune';
$string['neverclosed'] = 'Jamais fermé';
$string['noactivity'] = 'Aucune activité';
$string['noresponses'] = 'Aucune information n\'a été trouvée sur les questions et les réponses individuelles.';
$string['notyourattempt'] = 'Ce n\'est pas votre tentative !';
$string['outputformat'] = 'Format d\'affichage';
$string['outputformat_best'] = 'Meilleur';
$string['outputformat_flash'] = 'Flash';
$string['outputformat_mobile'] = 'Mobile';
$string['outputformat_v3'] = 'v3';
$string['outputformat_v4'] = 'v4';
$string['outputformat_v5'] = 'v5';
$string['outputformat_v5_plus'] = 'v5+';
$string['outputformat_v6'] = 'v6';
$string['outputformat_v6_plus'] = 'v6+';
$string['penalties'] = 'Pénalités';
$string['pluginname'] = 'Activité Hot Potatoes';
$string['questionshort'] = 'Q-{$a}';
$string['quiztype'] = 'Type d\'exercice';
$string['quizunavailable'] = 'L\'activité n\'est pas disponible en ce moment';
$string['rawdetails'] = 'Détails bruts de la tentative';
$string['regrade'] = 'Renoter';
$string['regradecheck'] = 'Voulez-vous vraiment renoter « {$a} » ?';
$string['regraderequired'] = 'Il est nécessaire de renoter';
$string['removegradeitem'] = 'Retirer l\'élément d\'évaluation';
$string['reportanswers'] = 'Réponses';
$string['reportattemptfinish'] = 'Fin';
$string['reportattemptnumber'] = 'Tentative';
$string['reportattemptstart'] = 'Début';
$string['reportbutton'] = 'Générer le rapport';
$string['reportchanges'] = 'Modifications';
$string['reportchecks'] = 'Vérifications';
$string['reportclick'] = 'Rapport des clics';
$string['reportclicknumber'] = 'Clics';
$string['reportclicktime'] = 'Heure du clic';
$string['reportclicktype'] = 'Type du clic';
$string['reportclues'] = 'Indices';
$string['reportcontent'] = 'Contenu';
$string['reportcorrectsymbol'] = 'O';
$string['reportcoursename'] = 'Nom du cours';
$string['reportencoding'] = 'Encodage';
$string['reportevents'] = 'Événements';
$string['reportexercisename'] = 'Nom ex.';
$string['reportexercisenumber'] = 'Exercice';
$string['reportexercisetype'] = 'Type ex.';
$string['reportformat'] = 'Format';
$string['reportformatexcel'] = 'Excel';
$string['reportformathtml'] = 'HTML';
$string['reportformattext'] = 'Texte';
$string['reporthints'] = 'Indices';
$string['reporthotpotscore'] = 'Score Hotpot';
$string['reportlegend'] = 'Légende';
$string['reportlogindate'] = 'Date connexion';
$string['reportlogintime'] = 'Heure connexion';
$string['reportlogofftime'] = 'Heure déconnexion';
$string['reportmaxscore'] = 'Score max';
$string['reportnottried'] = 'Pas tentée';
$string['reportnottriedsymbol'] = '-';
$string['reportnumberofquestions'] = 'No de q.';
$string['reportpercentscore'] = 'Score %';
$string['reportquestionstried'] = 'Q. tentées';
$string['reportrawscore'] = 'Score brut';
$string['reportright'] = 'Juste';
$string['reportsectionnumber'] = 'Section';
$string['reportshowanswer'] = 'Afficher réponses';
$string['reportshowlegend'] = 'Afficher la légende';
$string['reportsofar'] = '{$a} jusqu\'ici';
$string['reportstatus'] = 'État';
$string['reportstudentid'] = 'Id. étudiant';
$string['reportthisclick'] = '{$a} ce clic';
$string['reporttimerecorded'] = 'Réponses enregistrées';
$string['reportwrapdata'] = 'Renvoyer les données à la ligne';
$string['reportwrong'] = 'Faux';
$string['reportwrongsymbol'] = 'X';
$string['resultssaved'] = 'Les résultats de l\'activité ont été enregistrés';
$string['score'] = 'Score';
$string['showhtmlsource'] = 'Afficher la source HTML';
$string['shownextquiz'] = 'Afficher activité suivante';
$string['showtimes'] = 'Afficher les temps de traitement';
$string['showxmlsource'] = 'Afficher la source XML';
$string['showxmltree'] = 'Afficher l\'arbre XML';
$string['specifictime'] = 'Durée spécifique';
$string['studentfeedback'] = 'Feedback de l\'édudiant';
$string['textsourcefilename'] = 'Utiliser le nom du fichier';
$string['textsourcefilepath'] = 'Utiliser le chemin du fichier';
$string['textsourcequiz'] = 'Tirer de l\'activité';
$string['textsourcespecific'] = 'Texte spécifique';
$string['thiscourse'] = 'Ce cours';
$string['timedout'] = 'En pause';
$string['unknownreport'] = 'Rapport inconnu ({$a})';
$string['updatequizchain'] = 'Mettre à jour une chaîne d\'activités';
$string['weighting'] = 'Pondération';
$string['wrong'] = 'Faux';
